@font-face {
  font-family: 'RobotoBlack';
  src: url('fonts/roboto/Roboto-Black.ttf') format('truetype');
}
@font-face {
  font-family: 'RobotoMedium';
  src: url('fonts/roboto/Roboto-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/Roboto-Regular.ttf') format('truetype');
}
body {
  font-family: Roboto, Helvetica, san-serif, SansSerif, serif;
  font-weight: 400;
  color: #333333;
  font-size: 14px;
  line-height: 20px;
  width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #444;
}
/* default font size */
.fa {
  font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
  font-size: 33px;
}
h2 {
  font-size: 27px;
}
h3 {
  font-size: 21px;
}
h4 {
  font-size: 15px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10.2px;
}
a {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #56b00c;
}
legend {
  font-size: 18px;
  padding: 7px 0px;
}
label {
  font-size: 12px;
  font-weight: normal;
}
select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
  font-size: 12px;
}
.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
  font-size: 12px;
}
.input-group .input-group-addon {
  font-size: 12px;
  height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
  display: inline;
}
ul.a {
  list-style-type: circle;
}
ul.b {
  list-style-type: disc;
}
ul.c {
  list-style-type: square;
}
ul.e {
  list-style-type: cjk-ideographic;
}
ol.f {
  list-style-type: decimal;
}
ol.n {
  list-style-type: lower-alpha;
}
ol.q {
  list-style-type: lower-roman;
}
ol.u {
  list-style-type: upper-roman;
}
ol.w {
  list-style-type: inherit;
}
.show-tablet-and-smaller,
.show-mobile-and-smaller,
.show-mini-mobile-and-smaller {
  display: none;
}
.btn-primary {
  border-radius: 0;
  float: left;
  padding: 0 16px;
  border: none;
  line-height: 40px;
  font-size: 11px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover {
  background-color: #444;
}
#top {
  padding: 8px 0px 0px 0;
}
.top-header {
  font-size: 12px;
}
.top-header .wishlist .fa {
  color: #ff0000;
}
.top-header #top-links {
  padding-top: 0;
}
.top-header #top-links .btn-group .btn {
  padding: 0;
}
.top-header #top-links .btn-group .currency_code {
  color: #000;
  padding: 0 3px;
}
.top-header #top-links .btn-group .dropdown-menu .btn {
  padding: 5.5px 12px;
}
.greeting-text {
  color: #555;
  font-size: 12px;
  display: inline-flex;
}
.greeting-text a {
  color: #ff0000;
}
/* desktop menu navigation */
.desktop-menu {
  margin-left: 5px;
}
.desktop-menu .main-menu-wrapper {
  margin: 0px auto;
  position: relative;
  z-index: 25;
}
.desktop-menu .row-menu .row-menu-wrapper > div {
  position: static;
}
.desktop-menu .row-menu .row-menu-wrapper > div:first-child > div {
  margin-left: 0px !important;
  margin-right: 0px !important;
  z-index: 0;
  position: relative;
}
.desktop-menu .row-menu .vertical-menu .menuHeading {
  margin: 0px;
}
.desktop-menu .row-menu .vertical-menu .menuHeading-wrapper {
  background-color: #56b00c;
  color: #ffffff;
  padding: 10px 0px 10px 30px;
}
.desktop-menu .row-menu .vertical-menu .menuHeading-wrapper .text {
  font-size: 20px;
  font-weight: bold;
}
.desktop-menu .row-menu .vertical-menu .menuHeading-wrapper .span-icon {
  position: absolute;
  right: 15px;
  top: 12px;
  background-color: #fff;
  color: #56b00c;
}
.desktop-menu .row-menu .vertical-menu .menuHeading-wrapper .span-icon span {
  padding: 1px;
}
.desktop-menu .row-menu .vertical-menu .menuBrowseBy {
  position: absolute;
  width: 100%;
  background: #262626;
  visibility: visible;
  opacity: 0.7;
  z-index: 1;
  margin-top: 0px;
  padding: 10px 0px 10px 30px;
}
.desktop-menu .row-menu .vertical-menu .menuBrowseBy ul {
  opacity: 1;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.desktop-menu .row-menu .vertical-menu .menuBrowseBy ul > li {
  display: block;
  float: none;
  width: auto;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  position: relative;
  margin: 0px;
  padding: 5px 0;
}
.desktop-menu .row-menu .vertical-menu .menuBrowseBy ul > li a {
  color: #ffffff;
}
.desktop-menu .row-menu .vertical-menu .menuBrowseBy ul li:hover ul,
.desktop-menu .row-menu .vertical-menu .menuBrowseBy ul li.over ul {
  display: block;
}
.desktop-menu .row-menu .vertical-menu .menuBrowseBy .subitem-block {
  display: none;
  position: absolute;
  width: 657px;
  min-height: 473px;
  _height: 473px;
  margin: -1px 0 0 0;
  padding: 10px 20px;
  left: 217px;
  top: 0;
  z-index: 999999;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-box-shadow: 0px 0px 14px 0px #ccc;
  -moz-box-shadow: 0px 0px 14px 0px #ccc;
  box-shadow: 0px 0px 14px 0px #ccc;
}
.desktop-menu .row-menu .horizontal-menu .horizontal-menu-item {
  opacity: 1;
  margin: 0px;
  padding: 0px;
  list-style: none;
  background-color: #ccc;
}
.desktop-menu .row-menu .horizontal-menu .horizontal-menu-item > li {
  float: left;
  width: auto;
  margin: 0px 20px 0px 0px;
  line-height: 40px;
}
.desktop-menu .row-menu .horizontal-menu .horizontal-menu-item > li a {
  color: #000;
}
.desktop-menu .row-menu .horizontal-menu .horizontal-menu-item > li:hover > div {
  display: block;
}
.desktop-menu .row-menu .horizontal-menu .horizontal-menu-item .dropdown-horizontal-menu {
  display: none;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  opacity: 1;
  position: absolute;
  left: 276px;
  padding: 0 30px;
  text-align: left;
  z-index: 1;
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -o-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-box-shadow: -2px 2px 82px -26px rgba(0, 0, 0, 0.25);
  box-shadow: -2px 2px 82px -26px rgba(0, 0, 0, 0.25);
  background-color: #ccc;
}
.desktop-menu.inner_page {
  margin-bottom: 10px;
}
.desktop-menu.inner_page .vertical-menu .menuBrowseBy {
  visibility: hidden;
}
.desktop-menu.inner_page .mainmenuhorizontal {
  border-bottom: 1px solid #000;
}
.desktop-menu.inner_page .row-menu .horizontal-menu .horizontal-menu-item > li {
  line-height: 39px;
}
.desktop-menu .row-menu .row-menu-wrapper::after {
  border-bottom: 1px solid #000;
  content: " ";
}
#logo {
  width: 80%;
}
#search .btn-lg {
  padding: 10px 15px;
}
#menu .btn-navbar {
  font-size: 15px;
  font-stretch: expanded;
  color: #FFF;
  padding: 2px 18px;
  float: right;
  background-color: transparent;
  background-image: none;
  background-repeat: none;
  border-color: #fff;
}
#menu .btn-navbar:hover,
#menu .btn-navbar:focus,
#menu .btn-navbar:active,
#menu .btn-navbar.disabled,
#menu .btn-navbar[disabled] {
  background-color: transparent;
}
#cart .btn-inverse {
  border: none;
  background-color: transparent;
  color: #262626;
  font-size: 13px;
  background-image: none;
  text-align: right;
}
#cart .btn-inverse:active {
  box-shadow: none;
  -webkit-box-shadow: none;
}
#cart > .btn {
  border: none;
}
#cart .dropdown-menu {
  border-radius: 0;
}
#cart .dropdown-menu li p {
  margin: 5px 0;
}
#cart.open > .btn {
  border: none;
}
#search {
  width: 75%;
  margin: 0 auto;
}
#search .btn-lg,
.btn-primary {
  background: #333333;
  color: #ffffff;
  border-color: #333333;
}
/* homepage slider */
.home-content-top .swiper-viewport {
  margin: 0 0 10px;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.home-content-top .swiper-viewport .swiper-slide img {
  width: 100%;
}
.lifewithhealth-product .thumbnail {
  border: none;
}
.lifewithhealth-product h1 {
  font-size: 26px;
  margin-top: 5px;
}
.lifewithhealth-product .brand_heading {
  margin-top: 10px;
}
.lifewithhealth-product .rating {
  font-size: 13px;
}
.lifewithhealth-product .stock-availability.out-of-stock {
  color: #ff0000;
  font-style: italic;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
}
.lifewithhealth-product .rrp_price {
  color: #83837F;
}
.lifewithhealth-product #button-cart {
  width: auto;
  float: right;
}
.lifewithhealth-product .add-to-wish-list {
  background: none;
  border: none;
}
.lifewithhealth-product .add-to-wish-list .fa-heart {
  color: #ff0000;
}
.lifewithhealth-product .product-information-tab .nav.nav-tabs {
  border-bottom: none;
}
.lifewithhealth-product .product-information-tab .nav.nav-tabs li {
  margin-right: 30px;
}
.lifewithhealth-product .product-information-tab .nav.nav-tabs li > a {
  background: none;
  border: 0;
  color: #bfbfbf;
  border-radius: 0;
  padding: 10px 2px;
  text-transform: uppercase;
}
.lifewithhealth-product .product-information-tab .nav.nav-tabs li.active > a,
.lifewithhealth-product .product-information-tab .nav.nav-tabs li.active > a:focus,
.lifewithhealth-product .product-information-tab .nav.nav-tabs li.active > a:hover,
.lifewithhealth-product .product-information-tab .nav.nav-tabs li > a:hover {
  background: none;
  border: 0;
  border-bottom: 3px solid #333333;
  color: #161616;
  padding-bottom: 10px;
  -webkit-font-smoothing: antialiased;
  transition: all 0.3s;
  border-radius: 0;
  transition-property: all;
  transition-timing-function: ease;
}
.lifewithhealth-product .product-information-tab .tab-content {
  min-height: 300px;
}
.lifewithhealth-product .product-information-tab .tab-content #tab-description h1,
.lifewithhealth-product .product-information-tab .tab-content #tab-ingredients h1,
.lifewithhealth-product .product-information-tab .tab-content #tab-uses h1,
.lifewithhealth-product .product-information-tab .tab-content #tab-more_info h1,
.lifewithhealth-product .product-information-tab .tab-content #tab-description h2,
.lifewithhealth-product .product-information-tab .tab-content #tab-ingredients h2,
.lifewithhealth-product .product-information-tab .tab-content #tab-uses h2,
.lifewithhealth-product .product-information-tab .tab-content #tab-more_info h2,
.lifewithhealth-product .product-information-tab .tab-content #tab-description h3,
.lifewithhealth-product .product-information-tab .tab-content #tab-ingredients h3,
.lifewithhealth-product .product-information-tab .tab-content #tab-uses h3,
.lifewithhealth-product .product-information-tab .tab-content #tab-more_info h3,
.lifewithhealth-product .product-information-tab .tab-content #tab-description p,
.lifewithhealth-product .product-information-tab .tab-content #tab-ingredients p,
.lifewithhealth-product .product-information-tab .tab-content #tab-uses p,
.lifewithhealth-product .product-information-tab .tab-content #tab-more_info p,
.lifewithhealth-product .product-information-tab .tab-content #tab-description span,
.lifewithhealth-product .product-information-tab .tab-content #tab-ingredients span,
.lifewithhealth-product .product-information-tab .tab-content #tab-uses span,
.lifewithhealth-product .product-information-tab .tab-content #tab-more_info span,
.lifewithhealth-product .product-information-tab .tab-content #tab-description div,
.lifewithhealth-product .product-information-tab .tab-content #tab-ingredients div,
.lifewithhealth-product .product-information-tab .tab-content #tab-uses div,
.lifewithhealth-product .product-information-tab .tab-content #tab-more_info div {
  font-family: Roboto, Helvetica, san-serif, SansSerif, serif !important;
  font-size: 14px !important;
  color: #4b4948 !important;
  font-weight: normal !important;
}
.lifewithhealth-product .product-information-tab .tab-content #tab-review {
  color: #4b4948;
}
.lifewithhealth-product .product-information-tab .tab-content #tab-review h2 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #333;
}
.lifewithhealth-product .product-information-tab .tab-content #tab-review .review-intro {
  margin: 10px 0;
}
.lifewithhealth-product .shipping_terms {
  padding-top: 10px;
  text-align: justify;
}
.product-thumb {
  border: none;
}
.brand_listing .desktop-menu {
  margin-bottom: 0;
}
.product-manufacturer-info .breadcrumb {
  margin-bottom: 0;
}
.brand_intro {
  margin: 20px auto;
  text-align: center;
  float: none;
}
.sort-product-wrapper label.input-group-addon {
  display: inline-block;
  background: none;
  border: none;
  width: auto;
}
.sort-product-wrapper #input-sort {
  width: auto;
  display: inline-block;
}
.homepage-special-products h4.name,
.featured-products h4.name,
.product-category-list .product-grid h4.name,
.product-manufacturer-info .product-grid h4.name,
.related-product h4.name {
  margin-top: 5px;
  font-size: 14px;
  line-height: 18px;
  font-weight: normal;
}
.homepage-special-products .caption .brand_heading,
.featured-products .caption .brand_heading,
.product-category-list .product-grid .caption .brand_heading,
.product-manufacturer-info .product-grid .caption .brand_heading,
.related-product .caption .brand_heading {
  margin-top: 10px;
  font-size: 12px;
  color: #ccc;
}
.homepage-special-products .product-thumb .caption,
.featured-products .product-thumb .caption,
.product-category-list .product-grid .product-thumb .caption,
.product-manufacturer-info .product-grid .product-thumb .caption,
.related-product .product-thumb .caption {
  min-height: 110px;
  text-align: center;
}
.featured_heading_title {
  text-align: center;
  font-size: 28px;
  padding-top: 30px;
}
.sort-product-wrapper {
  float: right;
}
hr.featured_homepage {
  border-color: #000;
  margin-top: 10px;
}
select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
  font-size: 12px;
  padding: 5px 10px;
  line-height: 1.35;
  height: 36px;
  border: 1px solid #cbcbcb;
  color: #333;
  border-radius: 0;
}
textarea.gvmessage {
  height: auto;
}
label {
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
  font-weight: 700;
  color: #7d7d7d;
}
.product-option-wrapper {
  margin-top: 20px;
}
#checkout-cart .quantity-field {
  width: auto;
}
#checkout-cart .panel-group #collapse-coupon label,
#checkout-cart .panel-group #collapse-voucher label {
  padding-left: 0;
  line-height: 36px;
  font-family: Roboto, Helvetica, san-serif, SansSerif, serif;
  font-weight: 400;
  color: #333333;
  font-size: 14px;
}
#checkout-cart .panel-group #collapse-coupon #input-coupon,
#checkout-cart .panel-group #collapse-voucher #input-coupon,
#checkout-cart .panel-group #collapse-coupon #input-voucher,
#checkout-cart .panel-group #collapse-voucher #input-voucher {
  width: 98%;
}
#checkout-cart .panel-group #collapse-coupon .input-group-btn .btn-primary,
#checkout-cart .panel-group #collapse-voucher .input-group-btn .btn-primary {
  line-height: 36px;
}
#checkout-cart .checkout-product-group .btn.btn-primary,
#account-wishlist .btn.btn-primary,
#account-order .btn.btn-primary {
  padding: 7.5px 12px;
  font-size: 12px;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  display: inline-block;
  float: none;
  line-height: inherit;
}
#checkout-checkout .btn-payment-method,
#checkout-checkout #button-register {
  float: none;
  margin-left: 10px;
}
#checkout-checkout .card-wrapper {
  margin-top: 10px;
}
#checkout-checkout .card-wrapper .card-img {
  display: inline-block;
  float: left;
  margin-right: 5px;
  width: 40%;
}
#checkout-checkout .checkbox label,
#checkout-checkout .radio label,
#checkout-checkout label,
#checkout-checkout select.form-control,
#checkout-checkout textarea.form-control {
  font-size: 14px;
  color: #333333;
}
#checkout-checkout .btn-primary {
  font-size: 13px;
}
#checkout-checkout select.form-control {
  margin-top: 8px;
}
#checkout-checkout textarea.form-control {
  height: auto;
}
#checkout-checkout #payment-existing,
#checkout-checkout #shipping-existing {
  margin-bottom: 10px;
}
.breadcrumb {
  border: none;
  background: none;
}
.breadcrumb > li {
  padding: 0 15px;
  border: none;
  background: none;
}
.breadcrumb > li:after {
  top: 8px;
  right: -3px;
  width: 5px;
  height: 5px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
.breadcrumb > li:last-child:after {
  display: none;
}
#account-login .btn-register,
#account-login .btn-login {
  float: none;
}
#account-register .btn-primary,
#product-search .btn-primary,
#account-order .btn-primary,
#account-return .btn-primary {
  float: none;
}
.contact-us h1 {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 5px;
}
.contact-us textarea {
  height: auto;
}
.contact-us .buttons .btn-submit {
  margin-left: -10px;
}
.footer-logo-wrapper {
  margin: 10px auto;
  text-align: center;
}
footer {
  background: transparent;
  border-top: 0px solid #ddd;
  color: #222222;
}
footer a {
  color: #888;
}
footer a:hover {
  color: #555;
}
footer hr {
  border-top: none;
  border-bottom: #CACAC9 1px dotted;
}
footer h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #222222;
}
footer h3 {
  font-size: 20px;
  font-weight: bold;
  color: #222222;
}
.footer-branding {
  padding-top: 40px;
  text-align: center;
  text-transform: uppercase;
  cursor: default;
  padding-bottom: 20px;
}
.footer-branding-tagline {
  padding: 0 10px;
  font: bold 13px/13px Helvetica, Arial, sans-serif;
  color: #555252;
  letter-spacing: 2px;
  position: relative;
  border-top: #CACAC9 1px dotted;
  margin: 15px 0 20px;
}
.footer-branding-tagline span {
  background: #fff;
  padding: 0 20px;
  position: relative;
  top: -7px;
}
.custom_footer.copyright {
  background-color: #FFFFFF;
  border-top: 0px solid #ddd;
  color: #eeeeee;
  margin-top: 30px;
  padding-top: 30px;
  background-color: #303030;
  border-top: 1px solid #ddd;
  text-align: center;
}
.custom_footer.copyright p {
  padding-bottom: 20px;
}
.custom_footer.copyright p a {
  color: #0b91d2;
}
.float-right {
  float: right;
}
.float-none {
  float: none;
}
.show-desktop {
  display: block;
}
#swiper-viewport1 {
  display: none;
}
.padding-left-0 {
  padding-left: 0;
}
.padding-left-10 {
  padding-left: 10px;
}
.padding-left-15 {
  padding-left: 15px;
}
.padding-right-0 {
  padding-right: 0;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-top-20 {
  margin-top: 20px;
}
.margin-left-10 {
  margin-left: 10px;
}
.show-640 {
  display: none;
}
body.category_72 {
  background: url('/image/LWH-Happy-Easter-Sales.jpg') no-repeat fixed center 100%;
  background-position: center top;
}
body.category_72 #top {
  padding-top: 0;
  background: transparent;
  border-bottom: 1px solid transparent;
}
body.category_72 #top .container {
  padding: 10px 20px 0 20px;
  background-color: #EEEEEE;
  border-bottom: 1px solid #e2e2e2;
}
/*
body {
  &.homepage, &.category_76 {
    background: url('/image/LWH-Happy-Halloween.jpg') no-repeat fixed center 100%;
    background-position: center top;

    #top {
      padding-top:0;
      background: transparent;
      border-bottom: 1px solid transparent;

      .container {
        padding: 10px 20px 0 20px;
        background-color: #EEEEEE;
        border-bottom: 1px solid #e2e2e2;
      }
    }
  }
} */
.homepage-special-products .product-thumb .image {
  margin-top: -10px;
}
.sale {
  position: relative;
  display: inline-block;
  background: orange;
  color: white;
  height: 3.5rem;
  width: 3.5rem;
  text-align: center;
  vertical-align: middle;
  line-height: 3.5rem;
  margin: 2vh 2vw;
  transform: rotate(-20deg);
  animation: beat 1s ease infinite alternate;
}
.sale:before,
.sale:after {
  content: "";
  position: absolute;
  background: inherit;
  height: inherit;
  width: inherit;
  top: 0;
  left: 0;
  z-index: -1;
  transform: rotate(30deg);
}
.sale:after {
  transform: rotate(60deg);
}
.cc-revoke,
.cc-window.cc-banner {
  display: none !important;
}
@keyframes beat {
  from {
    transform: rotate(-20deg) scale(1);
  }
  to {
    transform: rotate(-20deg) scale(1.1);
  }
}
@media (max-width: 991px) {
  .show-tablet-and-smaller {
    display: block;
  }
  .hide-tablet-and-smaller {
    display: none;
  }
  .show-desktop {
    display: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-header {
    float: none;
  }
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-collapse {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.in {
    display: block !important;
  }
  #menu {
    border-radius: 4px;
    background: #262626;
    background: -moz-linear-gradient(top, #262626 0%, #4a4a4a 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #262626), color-stop(100%, #4a4a4a));
    background: -webkit-linear-gradient(top, #262626 0%, #4a4a4a 100%);
    background: -o-linear-gradient(top, #262626 0%, #4a4a4a 100%);
    background: -ms-linear-gradient(top, #262626 0%, #4a4a4a 100%);
    background: linear-gradient(to bottom, #262626 0%, #4a4a4a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#262626', endColorstr='#4a4a4a', GradientType=0);
    border: none;
  }
  #menu .nav > li > a {
    padding: 10px 15px 10px 0px;
  }
  #menu .dropdown:hover .dropdown-menu {
    display: block;
  }
  .lifewithhealth-product .product-information-tab a.more-info-text {
    white-space: nowrap;
    overflow: hidden;
    max-width: 80px;
  }
}
@media (min-width: 769px) {
  /*  temporary as to not have promotion header   */
  .swiper-viewport .swiper-pager {
    width: 95%;
  }
  .swiper-viewport .swiper-button-prev {
    left: -6%;
  }
  .swiper-viewport .swiper-button-next {
    right: -2%;
  }
  .swiper-viewport:hover .swiper-button-prev {
    left: 6%;
  }
  .swiper-viewport:hover .swiper-button-next {
    right: 2%;
  }
  .form-horizontal .control-label {
    margin-bottom: 7px;
  }
}
@media (min-width: 769px) and (max-width: 991px) {
  .show-tablet {
    display: block;
  }
  .container {
    width: 95%;
  }
}
@media (max-width: 768px) {
  .show-mobile-and-smaller {
    display: block;
  }
  .hide-mobile-and-smaller {
    display: none;
  }
  #logo {
    width: 50%;
    margin: 0 auto;
  }
  #search {
    width: 50%;
    margin: 10px auto;
  }
  #swiper-viewport0 {
    display: none;
  }
  #swiper-viewport1 {
    display: block;
  }
  #menu div.dropdown-inner > ul.list-unstyled {
    display: block;
  }
  #menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-inner {
    display: block;
  }
  #menu .dropdown-inner a {
    width: 100%;
    color: #fff;
  }
  #menu .dropdown-menu a:hover,
  #menu .dropdown-menu ul li a:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .see-all {
    margin-top: 0;
    border: none;
    border-radius: 0;
    color: #fff;
  }
  .lifewithhealth-product .product-information-tab .nav.nav-tabs li {
    width: 100%;
  }
  .sort-product-wrapper {
    width: 50%;
  }
  #cart .btn-inverse {
    text-align: center;
  }
}
@media (max-width: 640px) {
  .top-header #top-links {
    width: 100%;
    margin-top: 10px;
  }
  .show-640 {
    display: inline !important;
  }
  h1 {
    font-size: 26px;
  }
}
@media (max-width: 480px) {
  .show-mini-mobile-and-smaller {
    display: block;
  }
  #search {
    width: 75%;
  }
  #logo {
    width: 80%;
  }
  .greeting-text {
    display: inline-block;
  }
  .col-ms-12 {
    width: 100%;
  }
  .sort-product-wrapper {
    float: left;
    width: auto;
  }
  ul.breadcrumb li + li {
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  #checkout-checkout .card-wrapper {
    width: 100%;
  }
}
.page-cn #checkout-checkout .btn-primary {
  font-size: 14px;
}
